[Configuration]
Name=TC: Очистка истории
Description=Комплексная очистка разлиных сейкций истории.\nИмеются пресеты для очистки секций по-отдельности.
DefaultFile=%COMMANDER_PATH%\totalcmd.ini
LastPreset=Panels.up

[PreActions]
peq|%COMMANDER_PATH%\totalcmd.exe

[PostActions]
pee|%COMMANDER_PATH%\totalcmd.exe
